mysql(1)

NAME
myisamchk - Checks MySQL myisam type databases.

SYNOPSIS
myisamchk [options]

DESCRIPTION
Description, check and repair of ISAM tables. Used without options all tables on the command will be checked for errors For more information start the program with '--help'.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.